Package wx :: Module richtext :: Class RichTextStdRenderer

[frames | no frames]

## Type RichTextStdRenderer

      object --+
               |
          Object --+
                   |
    RichTextRenderer --+
                       |
                      RichTextStdRenderer

Proxy of C++ RichTextStdRenderer class

Method Summary
RichTextStdRenderer | `__init__(self)`

Property Summary
| `thisown`: The membership flag

Property Details

### thisown

The membership flag

  Get Method:
    unknown-43025424(...)
  Set Method:
    unknown-43025544(...)

Generated by Epydoc 2.1.20050511.rpd on Wed Sep 26 13:47:08 2007 | http://epydoc.sf.net